-S 0  -X RUN  -Q 0 -L 3   90 300
-S 0  -X RUN  -Q 0 -L 3   76 250
-S 0  -X RUN  -Q 0 -L 3   75 300
-S 1  -X RUN  -Q 1 -L 2   72 300
-S 1  -X RUN  -Q 1 -L 2   57 300
-S 1  -X RUN  -Q 1 -L 2   52 175
-S 3  -X RUN  -Q 2 -L 1   47 300
-S 3  -X RUN  -Q 2 -L 1   44 250
-S 3  -X RUN  -Q 2 -L 1   42 200
-S 2  -X RUN  -Q 3 -L 1   40 300
-S 2  -X RUN  -Q 3 -L 1   36 150
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 4  28 150
-S 4  25 125
-S 4  22 300
-S 4  14 175
-S 4  13 100
-S 4  13 100
-S 4  4 125
